<?php
define('BASE_URL', 'http://localhost:8888/pendataan_barang/'); // Sesuaikan dengan path Anda

// Koneksi database dan konfigurasi lainnya
$host = 'localhost';
$user = 'root';
$pass = 'root';
$db   = 'db_barang';

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>